# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "opendaum/version"

Gem::Specification.new do |s|
  s.name         = 'opendaum'
  s.version      = OpenDaum::VERSION
  s.date         = '2012-04-28'
  s.summary      = "OpenAPI for Daum"
  s.description  = "Daum OpenAPI Library. API for Cafe, Calendar, and Tistory."
  s.author       = 'Daehyun Kim'
  s.email        = 'https://github.com/hatemogi'
  s.homepage     = 'https://github.com/hatemogi/opendaum.git'
  s.files        = `git ls-files`.split("\n") - %w[.gitignore]
  s.license      = 'MIT'
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_runtime_dependency 'oauth', '>= 0.4.5'
  s.add_runtime_dependency 'json'
  s.add_development_dependency 'minitest'
  s.add_development_dependency 'sinatra'
  s.add_development_dependency 'sinatra-contrib'  
  s.add_development_dependency 'haml'
end
